RubyGems Navigation menu

sinatra-param2 1.0.0

sinatra-param2 allows you to declare, validate, and transform endpoint parameters as you would in frameworks like ActiveModel or DataMapper.

版本列表:

  1. 1.0.0 - June 13, 2017 (117.0 KB)

Runtime 依赖关系 (1):

  • sinatra ~> 2.0
  • Development 依赖关系 (5):

    所有者:

    作者:

    • Mattt Thompson, Adrian Bravo

    SHA 256 checksum:

    e91d9e80beba615d1d5fcc418c310e3bb7f1d06eed36759343b05317dc2ba15a

    下载总次数 1,934

    这个版本 1,934

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: